/**** HERO ****/
#hero			{ background: url('../images/home/hero-bg.png') repeat-x left top; height: 236px; }
#heroContent	{ background: url('../images/home/hero-bg-img.jpg') no-repeat center top; height: 236px; }

#heroContent p	{ top: 121px; color: #D2E6FE; text-shadow: -1px -1px 0 #1E458B; }
.heroImg		{ right: -135px; top: -100px; background: url('../images/more/learn-more-hero.png') no-repeat left top; width: 548px; height: 338px; }

#oneCol			{ width: 980px; margin-right: -20px; }
section			{ margin-bottom: 30px; }
section h2		{ font-size: 3.3em; }


